/*.vitrina-tematica-2 .noticia-vitrina img {
    display: none !important;
       
}*/

.vitrina-tematica-2 section.noticias {
    background: unset !important;
}

/*.vitrina-tematica-2 figure.img-noticia a div {
   display: none !important;
   
}*/


.vitrina-tematica-2 .especialSectionImage  img{
     height: 110px !important;
        width: inherit !important;
        display: none !important;
}


.vitrina-tematica-2 .especialSectionImage div {
    padding: 0px !important;
    height: 110px !important;
    display: none;
}



.vitrina-tematica-2 .vitrina {
    display: none;
}


.vitrina-tematica-2 .especialSectionImage {
    padding-bottom: 0px;
}

.vitrina-tematica-2 .noticia-vitrina .border-top {
    display: none;
}


/*
.vitrina-tematica-2 .noticias .article .content .noticia-vitrina h3 a {
    color: #fff;
    background: #000;
    display: block;
    padding: 10px;
        font: 21px/24px 'roboto_condensedregular';
    border-top: 1px solid #343434;
        font-weight: 600;
    letter-spacing: 0.5px;
}*/


.vitrina-tematica-2 .noticias .article .content .noticia-vitrina h3{
        margin-top: -65px;
    z-index: 100;
    position: relative;
}


.ImgGaleria.pequena.bottomLeft {
   
    position: relative;
}

.vitrina-tematica-2 .noticias .article .content .noticia-vitrina h3 a {
    color: #fff;
    display: block;
    padding: 15px 10px;
    font: 21px/24px 'roboto_condensedregular';
    border-top: 0px solid #343434;
    font-weight: 600;
    letter-spacing: 0.5px;
    background: rgb(0,0,0);
    background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 14%, rgba(0,0,0,0) 100%);
    /*height: 35px;*/
}


.vitrina-tematica-2 .noticias .article .content .noticia-vitrina h3 a:hover {
    text-decoration: underline;
}


/*
.vitrina-tematica-2 .noticias .article .content .noticia-vitrina h3 a:hover {
    color: #fff;
    background: #262626;
    display: block;
    padding: 10px;
   font: 21px/24px 'roboto_condensedregular';
    border-top: 1px solid #343434;
        font-weight: 600;
    letter-spacing: 0.5px;
}
*/

.vitrina-tematica-2 .noticias .article .content .noticia-vitrina h3 a::before{
    /*content: '•';
    background: #fff;
    height: 2px;
    width: 2px;*/


}

/*
.vitrina-tematica-2{
    margin-top: 15px;
}
*/

.vitrina-tematica-2{
    margin-top: -3px;
}

.vitrina-tematica-2 .ImgVideos.pequena.center {
    background: url(/base-portlet/webrsrc/theme/fb8b41b….png) center no-repeat;
    position: relative;
}


/************************/


.vitrina-tematica-3 .noticia-vitrina img {
    display: none !important;
}

.vitrina-tematica-3 section.noticias {
    background: unset !important;
}

.vitrina-tematica-3 figure.img-noticia a div {
    display: none !important;
}

.vitrina-tematica-3 .vitrina {
    display: none;
}


.vitrina-tematica-3 .especialSectionImage {
    padding-bottom: 0px;
}

.vitrina-tematica-3 .noticia-vitrina .border-top {
    display: none;
}

.vitrina-tematica-3 .noticias .article .content .noticia-vitrina h3 a {
    color: #fff;
    background: #000;
    display: block;
    padding: 10px;
    font: 14px/17px 'roboto_condensedregular';
    border-top: 1px solid #343434;
}

.vitrina-tematica-3 .noticias .article .content .noticia-vitrina h3 a:hover {
    color: #fff;
    background: #262626;
    display: block;
    padding: 10px;
    font: 14px/17px 'roboto_condensedregular';
    border-top: 1px solid #343434;
}


.vitrina-tematica-3 .noticias .article .content .noticia-vitrina h3 a::before{
    content: '•';
    /*background: #fff;
    height: 2px;
    width: 2px;*/


}

/*
.vitrina-tematica-3{
    margin-top: 15px;
}
*/


.vitrina-tematica-3 .ImgVideos.pequena.center {
    background: url(/base-portlet/webrsrc/theme/fb8b41b….png) center no-repeat;
    position: relative;
}


.vitrina-tematica-3 .especialSectionImage {
   display: none !important;
}


.editorial .spray.shadow-left.home-spray, .editorial .spray.shadow-right.home-spray {
    display: inline-block;
    height: 114px;
    position: relative;
    top: 2px;
    width: 8px;
    display: none;
}


.streaming-especial .streaming-especial-titulo .en-vivo {
        margin-right: 100px;
}